// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		9B36EED0274C89A600918436 /* IconBuddyApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B36EECF274C89A600918436 /* IconBuddyApp.swift */; };
		9B36EED2274C89A600918436 /* IconView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B36EED1274C89A600918436 /* IconView.swift */; };
		9B36EED4274C89A700918436 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9B36EED3274C89A700918436 /* Assets.xcassets */; };
		9B36EED7274C89A700918436 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 9B36EED6274C89A700918436 /* Preview Assets.xcassets */; };
		9B36EEDE274D202200918436 /* HShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B36EEDD274D202200918436 /* HShape.swift */; };
		9B36EEE0274D2B1600918436 /* SketchShape.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B36EEDF274D2B1600918436 /* SketchShape.swift */; };
		9B36EEE8274DA53700918436 /* IconBuddyTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B36EEE7274DA53700918436 /* IconBuddyTests.swift */; };
		9B9609B727511BE200A22CAE /* LaunchView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B9609B627511BE200A22CAE /* LaunchView.swift */; };
		9B9609B92751854800A22CAE /* Grid.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9B9609B82751854800A22CAE /* Grid.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		9B36EEE9274DA53700918436 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9B36EEC4274C89A600918436 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9B36EECB274C89A600918436;
			remoteInfo = IconBuddy;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		9B36EECC274C89A600918436 /* IconBuddy.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = IconBuddy.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9B36EECF274C89A600918436 /* IconBuddyApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IconBuddyApp.swift; sourceTree = "<group>"; };
		9B36EED1274C89A600918436 /* IconView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IconView.swift; sourceTree = "<group>"; };
		9B36EED3274C89A700918436 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9B36EED6274C89A700918436 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		9B36EEDD274D202200918436 /* HShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HShape.swift; sourceTree = "<group>"; };
		9B36EEDF274D2B1600918436 /* SketchShape.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SketchShape.swift; sourceTree = "<group>"; };
		9B36EEE5274DA53600918436 /* IconBuddyTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = IconBuddyTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		9B36EEE7274DA53700918436 /* IconBuddyTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = IconBuddyTests.swift; sourceTree = "<group>"; };
		9B9609B627511BE200A22CAE /* LaunchView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LaunchView.swift; sourceTree = "<group>"; };
		9B9609B82751854800A22CAE /* Grid.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Grid.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		9B36EEC9274C89A600918436 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9B36EEE2274DA53600918436 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9B36EEC3274C89A600918436 = {
			isa = PBXGroup;
			children = (
				9B36EECE274C89A600918436 /* IconBuddy */,
				9B36EEE6274DA53700918436 /* IconBuddyTests */,
				9B36EECD274C89A600918436 /* Products */,
			);
			sourceTree = "<group>";
		};
		9B36EECD274C89A600918436 /* Products */ = {
			isa = PBXGroup;
			children = (
				9B36EECC274C89A600918436 /* IconBuddy.app */,
				9B36EEE5274DA53600918436 /* IconBuddyTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9B36EECE274C89A600918436 /* IconBuddy */ = {
			isa = PBXGroup;
			children = (
				9B36EECF274C89A600918436 /* IconBuddyApp.swift */,
				9B36EED1274C89A600918436 /* IconView.swift */,
				9B9609B82751854800A22CAE /* Grid.swift */,
				9B9609B627511BE200A22CAE /* LaunchView.swift */,
				9B36EEDD274D202200918436 /* HShape.swift */,
				9B36EEDF274D2B1600918436 /* SketchShape.swift */,
				9B36EED3274C89A700918436 /* Assets.xcassets */,
				9B36EED5274C89A700918436 /* Preview Content */,
			);
			path = IconBuddy;
			sourceTree = "<group>";
		};
		9B36EED5274C89A700918436 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				9B36EED6274C89A700918436 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		9B36EEE6274DA53700918436 /* IconBuddyTests */ = {
			isa = PBXGroup;
			children = (
				9B36EEE7274DA53700918436 /* IconBuddyTests.swift */,
			);
			path = IconBuddyTests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		9B36EECB274C89A600918436 /* IconBuddy */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9B36EEDA274C89A700918436 /* Build configuration list for PBXNativeTarget "IconBuddy" */;
			buildPhases = (
				9B36EEC8274C89A600918436 /* Sources */,
				9B36EEC9274C89A600918436 /* Frameworks */,
				9B36EECA274C89A600918436 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = IconBuddy;
			productName = IconBuddy;
			productReference = 9B36EECC274C89A600918436 /* IconBuddy.app */;
			productType = "com.apple.product-type.application";
		};
		9B36EEE4274DA53600918436 /* IconBuddyTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9B36EEEB274DA53700918436 /* Build configuration list for PBXNativeTarget "IconBuddyTests" */;
			buildPhases = (
				9B36EEE1274DA53600918436 /* Sources */,
				9B36EEE2274DA53600918436 /* Frameworks */,
				9B36EEE3274DA53600918436 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				9B36EEEA274DA53700918436 /* PBXTargetDependency */,
			);
			name = IconBuddyTests;
			productName = IconBuddyTests;
			productReference = 9B36EEE5274DA53600918436 /* IconBuddyTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9B36EEC4274C89A600918436 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1310;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					9B36EECB274C89A600918436 = {
						CreatedOnToolsVersion = 13.1;
					};
					9B36EEE4274DA53600918436 = {
						CreatedOnToolsVersion = 13.1;
						TestTargetID = 9B36EECB274C89A600918436;
					};
				};
			};
			buildConfigurationList = 9B36EEC7274C89A600918436 /* Build configuration list for PBXProject "IconBuddy" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 9B36EEC3274C89A600918436;
			productRefGroup = 9B36EECD274C89A600918436 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				9B36EECB274C89A600918436 /* IconBuddy */,
				9B36EEE4274DA53600918436 /* IconBuddyTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		9B36EECA274C89A600918436 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9B36EED7274C89A700918436 /* Preview Assets.xcassets in Resources */,
				9B36EED4274C89A700918436 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9B36EEE3274DA53600918436 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		9B36EEC8274C89A600918436 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9B36EED2274C89A600918436 /* IconView.swift in Sources */,
				9B9609B727511BE200A22CAE /* LaunchView.swift in Sources */,
				9B36EEDE274D202200918436 /* HShape.swift in Sources */,
				9B36EED0274C89A600918436 /* IconBuddyApp.swift in Sources */,
				9B36EEE0274D2B1600918436 /* SketchShape.swift in Sources */,
				9B9609B92751854800A22CAE /* Grid.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9B36EEE1274DA53600918436 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9B36EEE8274DA53700918436 /* IconBuddyTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		9B36EEEA274DA53700918436 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9B36EECB274C89A600918436 /* IconBuddy */;
			targetProxy = 9B36EEE9274DA53700918436 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		9B36EED8274C89A700918436 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		9B36EED9274C89A700918436 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9B36EEDB274C89A700918436 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"IconBuddy/Preview Content\"";
				DEVELOPMENT_TEAM = 92BL3KXYL2;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.heb.IconBuddy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		9B36EEDC274C89A700918436 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"IconBuddy/Preview Content\"";
				DEVELOPMENT_TEAM = 92BL3KXYL2;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.heb.IconBuddy;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		9B36EEEC274DA53700918436 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 92BL3KXYL2;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.heb.IconBuddyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/IconBuddy.app/IconBuddy";
			};
			name = Debug;
		};
		9B36EEED274DA53700918436 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 92BL3KXYL2;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.heb.IconBuddyTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/IconBuddy.app/IconBuddy";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9B36EEC7274C89A600918436 /* Build configuration list for PBXProject "IconBuddy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9B36EED8274C89A700918436 /* Debug */,
				9B36EED9274C89A700918436 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9B36EEDA274C89A700918436 /* Build configuration list for PBXNativeTarget "IconBuddy" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9B36EEDB274C89A700918436 /* Debug */,
				9B36EEDC274C89A700918436 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9B36EEEB274DA53700918436 /* Build configuration list for PBXNativeTarget "IconBuddyTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9B36EEEC274DA53700918436 /* Debug */,
				9B36EEED274DA53700918436 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 9B36EEC4274C89A600918436 /* Project object */;
}
